<!DOCTYPE html>
<html lang="en">
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="./index.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
	<link rel="icon" href ="./images/LOGO.png" 
	type="image/x-icon">

	<title>E-Tech</title>
</head>
<body>

	<nav>
		<div class="menu-icon">
			<span class="fas fa-bars"></span>
		</div>
		<div class="logo">
			E-TECH
		</div>
		<div class="nav-items">
			<li><a href="./index.html">Home</a></li>
			<li><a href="./blog.html">Blog</a></li>
			<li><a href="./about-us.html">About Us</a></li>
			<li><a href="#footer">Contact</a></li>
		</div>
		<div class="search-icon">
			<span class="fas fa-search"></span>
		</div>
		<div class="cancel-icon">
			<span class="fas fa-times"></span>
		</div>
		<form action="https://www.google.com/">
			<input type="search" class="search-data" placeholder="Search" required>
			<button type="submit" class="fas fa-search"></button>
		</form>
	</nav>

	<section>


		<img class="image" src="./images/LOGO.png" alt="">

		<div class="purpose" id="content">  
			<h2>About Us</h2>	
			<h3 class="space">"Giving Future To Your Tech"</h3>  
			<p id="purpose-content">
				The purpose of our website is to help people understand about the future of our technology and
				how it will help us in the future. Technology has the power to do many things, and changing the
				world is one of them. We are fortunate to live in an era where science and technology can help
				us, make our lives easier, and force us to reconsider how we go about our daily lives. Every year,
				technology advances at a quick pace, bringing new ideas and groundbreaking projects. At any
				given time, scientists, engineers, and sharp minds are hard at work developing the next piece of
				future technology that will transform our lives. Although it may appear that scientific progress is
				stable, we have lived through a time of tremendous technical advancement in the last half
				century.
			</p>
		</div>  

		<div class="members d-flex" id="members">

			<h1>Leader</h1>

			<img class="picture" src="./images/waka.jpeg" alt="">
			<h4>Concepcion, Jerwin Justine</h4><br><br>

			<h2>Members</h2>
			<img class="picture" src="./images/2.png" alt="">
			<h4>Mallari, Nichole</h4>
			<img class="picture" src="./images/Cabison, Sammuel.jpg" alt="">
			<h4>Cabison, Sammuel</h4>
			<img class="picture" src="./images/Gumassing, Nerissa.jpg" alt="">
			<h4>Gumassing, Nerissa</h4>
			<img class="picture" src="./images/Idala, John Ivan.jpg" alt="">
			<h4>Idala, John Ivan</h4>
			<img class="picture" src="./images/Marang, Jonathan.jpg" alt="">
			<h4>Marang, Jonathan</h4>
			<img class="picture" src="./images/patrick.jpg" alt="">
			<h4>Valle, Patrick Pierre</h4>
			<img class="picture" src="./images/pic.jpg" alt="">
			<h4>Benedicto, Angel</h4>
			<img class="picture" src="./images/Nieto, Reine.jpg" alt="">
			<h4>Nieto, Reine</h4>
		</div>
	</section>

	<footer id="footer">
		<h2>Contact Us</h2>
		<span>manicholemallari@gmail.com -
		Pascual Compound Sta. Clara</span><hr>
		<span>sammuel.cabison@gmail.com - zone 5 Muzon City of San Jose Del Monte</span><hr>
		<span>patrickvalle@gmail.com -
		Blk 19 Lot 33 SVH, SVSMB</span><hr>
		<span>nerissagumasing@gmail.com - #408 Brgy. Lalakhan Sta. Maria Bulacam</span><hr>
		<span>idala.johnivan.sha@gmail.com - blk 92 lot 22 Mulawin strt. Las Palmas cay pombo sta. maria bulacan</span><hr>
		<span>angelbenedicto30@gmail.com -
		Sto. Tomas, Sta. Maria, Bulacan</span><hr>
		<span>jerwinjustineconcepcion@gmail.com -
		Gulod Bagbaguin, Santa Maria, Bulacan</span><hr>
		<span>nieto.reine.sha@gmail.com -
		Mahabang parang, Sta. Maria, Bulacan</span><hr>
		<span>marang.jonathan.sha@gmail.com -
		121 Century Ville Poblacion, Santa Maria, Bulacan</span>
	</footer>

	<script>
		const menuBtn = document.querySelector(".menu-icon span");
		const searchBtn = document.querySelector(".search-icon");
		const cancelBtn = document.querySelector(".cancel-icon");
		const items = document.querySelector(".nav-items");
		const form = document.querySelector("form");
		menuBtn.onclick = ()=>{
			items.classList.add("active");
			menuBtn.classList.add("hide");
			searchBtn.classList.add("hide");
			cancelBtn.classList.add("show");
		}
		cancelBtn.onclick = ()=>{
			items.classList.remove("active");
			menuBtn.classList.remove("hide");
			searchBtn.classList.remove("hide");
			cancelBtn.classList.remove("show");
			form.classList.remove("active");
			cancelBtn.style.color = "#ff3d00";
		}
		searchBtn.onclick = ()=>{
			form.classList.add("active");
			searchBtn.classList.add("hide");
			cancelBtn.classList.add("show");
		}
	</script>
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>